/*     245152 : 텍스트 + 배경      */
.text_over_img__245152__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/djhwa/build/option/bg_pattern150122140011.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__245152__ * {box-sizing:border-box;}
.text_over_img__245152__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__245152__ .caption {display:table-cell; padding:18px;}
.text_over_img__245152__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__245152__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__245152__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__245152__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__245152__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__245152__ .caption {vertical-align:top; text-align:left;}
.text_mid__245152__ .caption {vertical-align:middle; text-align:center;}
.text_bot__245152__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__245152__ .caption {padding:25px;}
	.text_over_img__245152__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__245152__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__245152__ .caption {padding:5%;}
	.text_over_img__245152__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__245152__ .caption .content {margin-top:20px;}

	.text_sml__245152__ .caption .subject > span {font-size:20px;}
	.text_sml__245152__ .caption .content {font-size:15px;}
	.text_med__245152__ .caption .subject > span {font-size:24px;}
	.text_med__245152__ .caption .content {font-size:16px;}
	.text_big__245152__ .caption .subject > span {font-size:28px;}
	.text_big__245152__ .caption .content {font-size:18px;}
}

/*     245164 : 이미지 (비율형)      */
.img_ratio__245164__ {max-width:100%;vertical-align:top}
.img_ratio__245164__ * {box-sizing:border-box}
.img_ratio__245164__ a {display:block;vertical-align:top}
.img_ratio__245164__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__245164__ img {width:auto}
}

/*     245135 : 타이틀 텍스트      */
.title__245135__ {padding:12px 15px; background:#00416b;}
.title__245135__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__245135__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__245135__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__245135__ {padding:12px 20px;}
	.title__245135__ .title_inner {display:table; text-align:center;}
	.title__245135__ p {display:table-cell;}
	.title__245135__ p.title_cont1 {font-size:16px;}
	.title__245135__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__245135__ {padding:15px 25px;}
	.title__245135__ p.title_cont1 {font-size:20px;}
	.title__245135__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     245154 : 번호 입력형 타이틀      */
.number_title__245154__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__245154__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__245154__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__245154__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__245154__.s_size_75 span{font-size:.75em;}
.number_title__245154__.s_size_100 span{font-size:1em;}
.number_title__245154__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__245154__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__245154__.s_size_200 i{border-width:2px;}
.number_title__245154__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__245154__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__245154__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__245154__ ul li{font-size:14px;}
}

/*     245155 : 실선      */
.solid_line__245155__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__245155__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__245155__ {height:px;}
}

/*     245156 : 번호 입력형 타이틀      */
.number_title__245156__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__245156__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__245156__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__245156__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__245156__.s_size_75 span{font-size:.75em;}
.number_title__245156__.s_size_100 span{font-size:1em;}
.number_title__245156__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__245156__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__245156__.s_size_200 i{border-width:2px;}
.number_title__245156__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__245156__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__245156__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__245156__ ul li{font-size:14px;}
}

/*     245157 : 실선      */
.solid_line__245157__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__245157__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__245157__ {height:px;}
}

/*     245158 : 번호 입력형 타이틀      */
.number_title__245158__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__245158__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__245158__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__245158__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__245158__.s_size_75 span{font-size:.75em;}
.number_title__245158__.s_size_100 span{font-size:1em;}
.number_title__245158__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__245158__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__245158__.s_size_200 i{border-width:2px;}
.number_title__245158__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__245158__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__245158__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__245158__ ul li{font-size:14px;}
}

/*     245159 : 실선      */
.solid_line__245159__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__245159__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__245159__ {height:px;}
}

